#snackbar {

	visibility: hidden;

	min-width: 200px;

	margin-left: -100px;

	background: linear-gradient(to bottom left, #EF8D9C 40%, #FFC39E 100%);
	border-radius: 20px;
	box-shadow: 5px 5px 20px rgb(203 205 211 / 10%);

	color: #fff;

	text-align: center;

	border-radius: 2px;

	padding: 12px 4px;

	position: fixed;

	z-index: 999999;

	left: 50%;
	
	/* right: 0; */
	
	/* margin: 0 auto; */

	bottom: 30px;

	font-size: 14px;
	letter-spacing: 2px;

}

#snackbar.show {

	visibility: visible;

	-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;

	animation: fadein 0.5s, fadeout 0.5s 2.5s;

}

@-webkit-keyframes fadein {

	from {

		bottom: 0;

		opacity: 0;

	}

	to {

		bottom: 30px;

		opacity: 1;

	}

}

@keyframes fadein {

	from {

		bottom: 0;

		opacity: 0;

	}

	to {

		bottom: 30px;

		opacity: 1;

	}

}

@-webkit-keyframes fadeout {

	from {

		bottom: 30px;

		opacity: 1;

	}

	to {

		bottom: 0;

		opacity: 0;

	}

}

@keyframes fadeout {

	from {

		bottom: 30px;

		opacity: 1;

	}

	to {

		bottom: 0;

		opacity: 0;

	}

}
